uuid: 1167f325-e076-4fac-ab0a-39889eb3e97d
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_media_types_type
    - taxonomy.vocabulary.media_types
  module:
    - options
id: taxonomy_term.media_types.field_media_types_type
field_name: field_media_types_type
entity_type: taxonomy_term
bundle: media_types
label: Type
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
